javax.annotation

## Annotation Type Resources

-     @Documented
       @Target(value=TYPE)
       @Retention(value=RUNTIME)
      public @interface Resources

  Since:
    Common Annotations 1.0

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `Resource[]` | `value`

- - ### Element Detail

    - #### value

          public abstract Resource[] value

      Returns:
        a Resource[] with the value of this Resources

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.